### Method

# WebKit2WebExtension DOMDOMWindow get_opener

deprecated: 2.22 since: 2.16

#### Declaration [src]

    WebKitDOMDOMWindow*
    webkit_dom_dom_window_get_opener (
      WebKitDOMDOMWindow* self
    )

#### Description

No description available.

Available since: 2.16

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMDOMWindow:opener`

#### Return value

Type: `WebKitDOMDOMWindow`

A `WebKitDOMDOMWindow`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.